Mouse Reactor Revisted

Discussion in 'AutoCAD' started by Royker, Feb 9, 2004.

  1. Royker

    Royker Guest

    I am looking for a way to have the Multiline text editor be displayed when you double click on a dimension instead of the properties dialog box. Is there a mouse reactor lisp routine that will perform this function? I've looked at some of the routines in the discussion group and I was wondering how much modification I would need to do. Thanks.
     
    Royker, Feb 9, 2004
    #1
  2. Royker

    SpeedCAD Guest

    Hi...

    Try this:

    (vlr-mouse-reactor
    nil
    '(:)vlr-begindoubleclick . doble:clic))
    )

    (defun doble:clic (reactor punto)
    (setq acadApp (vlax-get-acad-object)
    acadDoc (vla-get-activedocument acadApp)
    )
    (vla-sendcommand AcadDoc "_.ddedit")
    (princ)
    )

    Un saludo de SpeedCAD... :)
    CHILE
    FORO: http://www.hispacad.com/foro
     
    SpeedCAD, Feb 9, 2004
    #2
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.